<!DOCTYPE html>
	<html>
		<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>IMG Engineering</title>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
		<link href="./style.css" rel="stylesheet">
		<script src="script.js" type="text/javascript"></script>
	</head>
	<body>
		<div class="main">
			<div class="animated-box">
				<div class="bg-box">
					<div class="lines">
						<div class="line line-horizontal line-top"></div>
						<div class="line line-horizontal line-bottom"></div>
						<div class="line line-vertical line-left"></div>
						<div class="line line-vertical line-right"></div>
					</div>
					<div class="video-box">
						<div class="video video_left active" id="video1">
							<video playsinline autoplay muted loop poster="">
								<source src="src/video/video1.mp4" type="video/mp4">
							</video>
						</div>
						<div class="video video_middle" id="video2">
							<video playsinline autoplay muted loop poster="">
									<source src="src/video/video1.mp4" type="video/mp4">
							</video>
						</div>
						<div class="video video_right" id="video3">
							<video playsinline autoplay muted loop poster="">
									<source src="src/video/video1.mp4" type="video/mp4">
							</video>
						</div>
					</div>
					<div class="cap-box">
						<div class="cap"></div>
						<div class="cap"></div>
						<div class="cap"></div>
					</div>
				</div>

				<div class="wrapper">
					<header class="header">
						<div class="logo">
							<a href="#">
								<img src="src/img/logo.svg">
							</a>
						</div>
						<div class="lang">
							<a href="#" class="selected">Ru</a>
							<a href="#">En</a>
						</div>
					</header>
					<div class="toggle">
						<a href="#" id="toggle">
							<span class="button"><span></span></span>
						</a>
					</div>
					<nav class="menu" id="menu">
						<ul>
							<li><a href="#" class="selected">Главная</a></li>
							<li><a href="#">Объекты</a></li>
							<li><a href="#">Проектирование</a></li>
							<li><a href="#">Управление проектами</a></li>
							<li><a href="#">Конструирование</a></li>
							<li><a href="#">Контакты</a></li>
							<li><a href="#">PLV.ART</a></li>
						</ul>
					</nav>

					<main class="content">
						<div class="main-links-box">
							<div class="main-links">
								<a href="#" class="link" id="1">
									<p>
										<strong>Проектирование</strong>
										<span>Не допустить ничего лишнего, предложить самое лучшее</span>
									</p>
								</a>
								<a href="#" class="link" id="2">
									<p>
										<strong>Управление проектами</strong>
										<span>Планирование бизнес-процессов и их реализация</span>
									</p>
								</a>
								<a href="#" class="link" id="3">
									<p>
										<strong>Конструирование</strong>
										<span>Очень мало оборудования, которое нельзя сделать лучше</span>
									</p>
								</a>
							</div>
						</div>
					</main>
				</div>

				<footer class="footer">
					<div>
						<div class="logo">IMG Engineering</div>
						<ul class="soc">
							<li>
								<a href="#" target="blank"><img src="src/img/soc1.png"></a>
							</li>
							<li>
								<a href="#" target="blank"><img src="src/img/soc2.png"></a>
							</li>
							<li>
								<a href="#" target="blank"><img src="src/img/soc3.png"></a>
							</li>
							<li>
								<a href="#" target="blank"><img src="src/img/soc4.png"></a>
							</li>
							<li>
								<a href="#" target="blank"><img src="src/img/soc5.png"></a>
							</li>
						</ul>
					</div>
					<ul class="footer-menu">
						<li><a href="#">Объекты</a></li>
						<li><a href="#">Проектирование</a></li>
						<li><a href="#">Управление проектами</a></li>
						<li><a href="#">Конструирование</a></li>
						<li><a href="#">Контакты</a></li>
						<li><a href="#" target="_blank">PLV.ART</a></li>
					</ul>
					<div></div>
				</footer>
			</div>
		</div>
	</body>
</html>
